<template>
    <div>
        <div class="d-flex justify-content-center mt-3">
            <h3>Hobbies</h3>
        </div>

        <div class="container border p-3">
            <ul>
                <li>Fußball</li>
                <li>Tischtennis</li>
            </ul>
        </div>
    </div>
</template>

<script>
    export default {
        name: 'Hobbies'
    }
</script>